{ self, inputs, ... }: {
  flake.nixosModules.desktop = {
    imports = [
      self.nixosModules.desktopShellDmsOptions
      self.nixosModules.desktopHyprland
      self.nixosModules.desktopNiri
      self.nixosModules.desktopPlasma
      self.nixosModules.desktopOptions
      self.nixosModules.desktopGui
      self.nixosModules.desktopWallpapers
      self.nixosModules.desktopWaydroid
    ];
  };
}
